Community discussions

MUM Europe 2020
 
cybertime
newbie
Topic Author
Posts: 30
Joined: Tue Sep 21, 2004 8:45 am

nstreme requirements

Sat Dec 18, 2004 5:52 am

Are there any particular requirements for nstreme?

We were trying to set up a p2p link as a transparent bridge. First time doing it with MT rather than some off the shelf bridge.

I wanted to get a RB/3F1 and ordered through Wind Wireless. But they do not carry the RB/3F1, and on the phone said I would just have to order the parts separately through their site.

So I bought a pair of RB/3D1, and 5G/AGP off their site. Then, when I got the routers, I upgraded the license for wireless support, and installed the cards.

This means each unit is a RouterBOARD 230, 64 MB SODIMM, 64MB flash, and a 802.11a+b+g 60 mW Wireless MiniPCI Card with the Atheros 5211A chip.

I can configure the wireless up as an AP, client, etc. but there is no nstreme tab in winbox. I also tried through the serial port, and it ignores the nstreme commands.
 
User avatar
mag
Member
Member
Posts: 378
Joined: Thu Jul 01, 2004 12:32 pm
Location: Cologne, NRW, Germany
Contact:

Re: nstreme requirements

Sat Dec 18, 2004 10:11 am

which router os version?

regards,
   matthias
 
cybertime
newbie
Topic Author
Posts: 30
Joined: Tue Sep 21, 2004 8:45 am

Sun Dec 19, 2004 2:22 am

Came with 2.8.20, when I did not see it I tried 2.8.21.
 
User avatar
mag
Member
Member
Posts: 378
Joined: Thu Jul 01, 2004 12:32 pm
Location: Cologne, NRW, Germany
Contact:

Sun Dec 19, 2004 11:02 pm

Came with 2.8.20, when I did not see it I tried 2.8.21.
did you load by chance the wireless-legacy package or both wireless packages. for nstreme only wireles package has to be used.

regards.
   matthias
 
cybertime
newbie
Topic Author
Posts: 30
Joined: Tue Sep 21, 2004 8:45 am

Mon Dec 20, 2004 9:56 pm

It came with everything, so when I updated I loaded everything to make sure it all got updated. I then disabled many things that were not needed. I will see if the legacy is in there and running.
 
User avatar
[ASM]
Member Candidate
Member Candidate
Posts: 285
Joined: Sun Jun 06, 2004 12:59 am
Location: Sofia, Bulgaria
Contact:

Tue Dec 21, 2004 1:19 pm

try "/system reset" and start from the beggining
 
cybertime
newbie
Topic Author
Posts: 30
Joined: Tue Sep 21, 2004 8:45 am

Mon Dec 27, 2004 10:58 pm

I did a system reset when I got them.

I am now down to the following packages:

advanced-tool
ntp
routerboard
routing
security
system
web-proxy
wireless

All version 2.8.21

The following drivers are listed:

Atheros AR5211 PCI
NationalSemiconductors DP8381x

Just did another system reset to clear out all the bridging, etc that was on them. Enabled ether2, which I am hooked up to on the macine I am configuring it from, and assigned a fakenet IP. Went in with Winbox, enabled wlan1, pulled up the setting, and there is no nstreem config area.

So with that minimal of a package set, and a clean config, I still do not get nstreem.
 
User avatar
normis
MikroTik Support
MikroTik Support
Posts: 24424
Joined: Fri May 28, 2004 11:04 am
Location: Riga, Latvia

Tue Dec 28, 2004 9:31 am

wrong wireless package probably. remove wireless and install `wireless.npk`, not `wireless-legacy`.
No answer to your question? How to write posts
 
cybertime
newbie
Topic Author
Posts: 30
Joined: Tue Sep 21, 2004 8:45 am

Wed Dec 29, 2004 1:01 am

It is wireless, not wireless-legacy.
 
cybertime
newbie
Topic Author
Posts: 30
Joined: Tue Sep 21, 2004 8:45 am

Wed Dec 29, 2004 2:50 am

Since 2.8.22 came out yesterday, I upgraded to that.

All nstreme options now show up properly.
 
User avatar
mag
Member
Member
Posts: 378
Joined: Thu Jul 01, 2004 12:32 pm
Location: Cologne, NRW, Germany
Contact:

Wed Dec 29, 2004 10:24 am

It is wireless, not wireless-legacy.
after installation "wireless-legacy" and "wireless" both are showing up as "wireless". only the nstreme and some other features are not available in the winbox with wireless-legacy.
 
cybertime
newbie
Topic Author
Posts: 30
Joined: Tue Sep 21, 2004 8:45 am

Thu Dec 30, 2004 12:45 pm

In previous versions I have seen both wireless and wireless-legacy seperatly. If the latest versions change the name of wireless-legacy, it is something I am not aware of.

When I cut down the packages, and did upgrades, and re-installs as part of all this, I installed just the small set listed above.

If legacy was in there somewhere, it hid itself.

When I installed the 2.8.22, again only the small set listed above, it worked fine.
 
User avatar
normis
MikroTik Support
MikroTik Support
Posts: 24424
Joined: Fri May 28, 2004 11:04 am
Location: Riga, Latvia

Thu Dec 30, 2004 1:14 pm

you can't see the difference just like that. in the package list they both show up as `wireless`. only the build date changes. you can't have them both at the same time, and also as i said - the legacy is an old package with no new features.

however this doesn't matter as you say it's working fine now :)
No answer to your question? How to write posts
 
cybertime
newbie
Topic Author
Posts: 30
Joined: Tue Sep 21, 2004 8:45 am

Sat Jan 01, 2005 2:30 am

In older units, I have had them both in at the same time. However, that was a Soekris board running the trial licence without any wireless cards in it.

Who is online

Users browsing this forum: Google [Bot], MSN [Bot], nikolka1543, valnuke and 111 guests